{
    "dc_identifier": "nl.oorg10004.2j.1982.1596",
    "dc_title": "Taludbekleding van gezette steen, fase 0 : oriënterende grondmechanische studies : verslag onderzoek",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@153151/taludbekleding-gezette-steen-fase-0-2/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "1982-01-01",
    "dc_date_year": "1982",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "132",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1982.1596.doc.1",
            "dc_title": "taludbekleding_van_gezette_steen_fase-orienterende_grondmechanische_studies-verslag.pdf (pdf, 3.8 MB)",
            "foi_fileName": "taludbekleding_van_gezette_steen_fase-orienterende_grondmechanische_studies-verslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/106849/taludbekleding_van_gezette_steen_fase-orienterende_grondmechanische_studies-verslag.pdf"
        }
    ]
}